プチ・ホームページサービス

お知らせ

機能のリリースや更新情報などプチに関するお知らせです
【重要】セキュリティ強化(TLS1.0/TLS1.1停止)に関するお知らせ
お知らせ

いつもプチ・ホームページサービスをご利用いただき、誠にありがとうございます。

この度お客さまの通信の安全性を高めるため、2018年9月以降順次
「TLS1.0」および「TLS1.1」を停止し、弊社ウェブサービスのセキュリティを強化いたします。 

 

これに伴い「TLS1.2」に対応していない古い環境(ブラウザーやパソコン・スマートフォン・タブレット等)から

弊社ウェブサービスの一部がご利用いただけなくなる場合がございます。

※TLS(トランスポート・レイヤー・セキュリティ)とは、 インターネット通信のセキュリティプロトコルです。

通信内容を暗号化して 第三者による通信内容の盗み見や改ざんを防ぎます。 

 

「TLS1.2」は「TLS1.0」「TLS1.1」よりセキュリティが強化されております。

 

■お使いの環境が影響を受けるかは以下のページよりご確認いただけます。
https://pepabo.com/security/news/tls12/

 

お客さまのホームページのセキュリティを高め、安全にご利用いただく対応となります。

何卒ご理解賜りますようお願い申し上げます。 

 

ご不明な点がございましたら、下記のお問い合わせフォームよりお気軽に
お問い合わせください。

 

▼プチお問い合わせフォーム 

https://petit.zendesk.com/hc/ja/requests/new?ticket_form_id=57604